using System;
using System.Collections.Generic;
using UnityEngine;


public class ConfigServices : BaseServices
{
    public BattleConfig config;

    public override void OnStart()
    {
        base.OnStart();
        config = BattleConfig.LoadConfig();
        servicesEnable = true;
    }
}